Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

I went through the process of installing Fuerte on Fedora 17 yesterday and had to install A LOT of additional libraries. This particular dependency was resolved by installing wxWidgets, wxPython, wxPython-devel, if I remember correctly.